/* Service area start */
.mt-5>.col-lg-4{
  
}

.taskoit_service_main>.container>.mt-5{
  justify-content: space-between !important;
}

.taskoit_service_main {
    padding: 180px 0 40px 0;
    background-color: ffffff;
    margin-top: -100px;
  }

  .taskoit_service_main .service-item img {
    width: 100%;
    /*height: 208px;*/
    object-fit: cover;
  }
  
  .taskoit_service_main .service_page_service {
    padding-top: 100px;
    margin-top: 0;
  }
  
  .taskoit_service_main .service_inner .text_box {
    background-color: #ffffff;
    border-radius: 0px 0px 8px 8px;
    padding: 20px 20px 40px 0px;
    text-align: left;
  }
  
  .taskoit_service_main .service_inner .service-item h3 {
    padding: 15px 0 10px;
    color: var(--title-text-color);
    font-family: var(--title-font-family);
    font-weight: 400;
  }

  .taskoit_service_main .service_inner .service-item h3 a {
    color: var(--title-text-color);
  }
  
  .taskoit_service_main .service_inner .all_color_service p {
    padding: 0px 0px 10px 0px;
    color: var(--text-color);
    font-family: var(--font-family);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 36px;
    font-size:17px;
  }
  @media screen and (max-width:480px){
      .taskoit_service_main .service_inner .all_color_service p {
            -webkit-line-clamp: 2 !important;
      
  }
  }
  .taskoit_service_main .service-btn > a {
    display: inline-block;
    transition: 0.5s;
    /*padding: 9px 30px;*/
    border-radius: var(--button-radius);
    font-size: 17px;
    font-weight: 400;
    color: #1b2e6a;
    border-bottom: 2px solid #1b2e6a;
    /*border: 1px solid var(--color-primary);*/
    /*background-color: var(--color-primary);*/
    font-family: var(--title-font-family);
  }
  
  .taskoit_service_main .service-btn a:hover {
    /*background-color: var(--color-second);*/
    /*border: 1px solid transparent;*/
    color: #01a1c5;
    border-bottom: 2px solid #01a1c5;
  }

  .taskoit_service_main .witr_section_title_inner h2 {
    font-size: 32px;
    font-family: var(--title-font-family);
    color: #000;
    text-align: left;
    font-weight: 400;
  }

  .taskoit_service_main .witr_section_title_inner h3 {
    font-size: 40px;
    font-family: var(--title-font-family);
    color: #021C20;
    text-align: left;
  }
  
  
  
  @media screen and (max-width:480px){
    .taskoit_service_main {
    padding: 40px 0 20px;
    margin-top: 0;
}
.taskoit_service_main .witr_section_title_inner h2{
  font-size: 20px !important;
  font-weight: 400 !important;
}
.taskoit_service_main .service_inner .all_color_service p{
      line-height: 20px;
    font-size: 12px;
}
.taskoit_service_main .service_inner .text_box{
  padding: 0 !important;
  margin-bottom: 10px;
}
.taskoit_service_main .service_inner .service-item h3{
  font-size: 16px !important;
  font-weight: 400 !important;
}
.taskoit_service_main .service-btn > a{
  font-size: 14px !important;
  font-weight: 400 !important;
}

  }